## Package org.codehaus.plexus.component.reloading

Provides tools for defining what Plexus should do when reloading a component.

See:
Description

Interface Summary
ComponentReloadingStrategy: Implementations declares whether a component should reload when accessed.

Exception Summary
ComponentReloadingException: Exception for problems in the reloading strategy.

## Package org.codehaus.plexus.component.reloading Description

Provides tools for defining what Plexus should do when reloading a component.

Copyright © 2011. All Rights Reserved.